Subject: Smokeless- good chat
From: Subir Chakma <[email-masked]>
To: Marvin Gulanes <[email-masked]>, "Edward Doruelo Jr." <[email-masked]>, "Jay Michael. Guisehan" <[email-masked]>, Lesyl Samontino <[email-masked]>
Cc: gee <[email-masked]>, Nyle Remo <[email-masked]>
Date: Thu, 24 Nov 2011 05:28:20 +0530 (IST)

Good chat. use of common sense. 

Marvin: Welcome to SmokelessDelite.com! How may I help you today? 
	
[14:48:58] 
	Marvin: Hi there 
	
[14:49:00] 
	Marvin: Welcome 
	
[14:49:09] 
	Marvin: How may i be able to assist you? 
	
[14:49:32] 
	you: does the smokeless kit come with white filters? 
	
[14:49:49] 
	you: Frank 
	
[14:50:56] 
	Marvin: Can you please clarify what the white filter is 
	
[14:51:56] 
	you: Real cigarettes either have tanish brown or white filters 
	
[14:53:06] 
	Marvin: Smokeless delite doesnt need white filter as it is not smoke that is produced but rather it is water vapor 
	
[14:53:58] 
	you: I know that. I was just wanting to know if that was an option 
	
[14:54:00] 
	Marvin: Please do refer to this link on more information on how the smokeless delite e cig works 
	
[14:54:02] 
	Marvin: http://www.smokelessdelite.com/help-faq 
	
[14:54:32] 
	you: thanks 
	
[14:54:44] 
	Marvin: You're welcom 

Thanks & Regards 

Subir Chakma